.boxgrid{  
width: 292px;  
height: 220px;  
margin:0px;  
float:left;  
background:#fff;  
overflow: hidden;  
position: relative;  
}  
.boxgrid img{  
position: absolute;
top: 0;  
left: 0;  
border: 0;  
}   
.boxcaption{  
float: left;  
position: absolute; 
top:220px; 
background-color:#e73237;
height: 40px;  
width: 100%;  
opacity: .9;  
/* For IE 5-7 */  
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);  
/* For IE 8 */  
-MS-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);  
} 
.captionfull .boxcaption {  
top: 220;  
left: 0;  
} 
.caption .boxcaption {  
top: 220;  
left: 0;  
}   
.boxcaption p {margin:0px;padding:12px;font-size:14px;font-weight:normal;color:#fff;z-index:2;opacity:1;}
.boxcaption h3 {margin:0px;padding:12px;font-size:14px;font-weight:bold;color:#fff;z-index:2;opacity:1;}
.boxcaption a {font-size:14px;font-weight:bold;color:#fff;text-decoration:none;z-index:2;opacity:1;}

.boxcaption_fixed{  
float: left;  
position: absolute; 
top:104px;
background-color:#d8d5d2;
height: 116px;  
width: 100%;  
opacity: 1;  
/* For IE 5-7 */  
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);  
/* For IE 8 */  
-MS-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);  
} 

.boxcaption_fixed p {margin:0px;padding:12px;font-size:14px;font-weight:normal;color:#000;z-index:2;opacity:1;}
.boxcaption_fixed a {font-size:12px;font-weight:bold;color:#000;text-decoration:none;z-index:2;opacity:1;}

.boxcaption_fb{  
float: left;  
position: absolute; 
top:100px;
background-color:#ee844e;
color:#fff;
height:45px;  
width: 136px;  
opacity: .9;  
/* For IE 5-7 */  
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);  
/* For IE 8 */  
-MS-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);  
} 

.boxcaption_fb p {margin:0px;color:#000;z-index:2;opacity:1;}
.boxcaption_fb  a, h3 {margin:0px;padding:5px;color:#fff;z-index:2;opacity:1;}